  body {
            background-color: #3b5183; 
            color: #d6d6d6;
            font-family: 'Roboto', sans-serif;
        }
        .navbar {
            background-color: #15a1ff; 
            box-shadow: 0 20px 10px 0 rgba(0, 0, 0, 0.459);
        }
        .navbar img {
            height: 40px;
            margin-right: 10px;
        }
        .navbar-brand {
            font-size: 1.75rem;
            color: #fff;
            font-weight: 700;
        }
        .card {
            background-color: #273c75; /* Blue */
            color: #fff;
            border: none;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            transition: all 0.3s ease;
        }
        .card:hover {
            transform: translateY(-10px);
            box-shadow: 0 12px 20px rgba(0, 0, 0, 0.2);
            color: #3498db;
            text-decoration: none;
        }
        .card-header {
            background-color: #1e2a47; 
            border-bottom: none;
            text-align: center;
            padding: 30px 0; 
        }
        .card-body {
            text-align: center;
            padding: 40px; 
        }
        .card-title {
            font-size: 1.75rem;
            font-weight: 700;
            margin-top: 20px;
        }
        .card-body i {
            font-size: 6rem;
            margin-bottom: 20px;
        }
        .card-deck {
            margin-top: 50px;
        }
        .container {
            margin-top: 50px;
        }
        @media (min-width: 768px) {
            .card {
                width: 100%;
            }
            .col-md-4 {
                flex: 0 0 33.3333%;
                max-width: 33.3333%;
            }
        }
        @media (min-width: 1200px) {
            .col-lg-4 {
                flex: 0 0 20%;
                max-width: 20%;
            }
        }
        @media (max-width: 767px) {
    .navbar-brand {
        font-size: 1.25rem; 
        text-align: center; 
    }
    .navbar img {
        height: 30px; 
    }
}

        footer {
            background-color: #273c75;
            color: #fff;
            padding: 20px 0;
            text-align: center;
            margin-top: 200px;
        }
        footer a {
            color: #fff;
            text-decoration: none;
        }